/*** GLOBAL  ***/
body {font-family:Arial, Tahoma, Verdana;font-size:12px;margin:0 auto;padding:0;color:#666666;line-height:20px;background-color:#7d7d7d;}
* {margin:0;padding:0;}
.clear{clear:both; height:1px !important; line-height:1px !important}
form{margin:0; padding:0;}
fieldset{border:0px;}
hr {border: 0;color: #f2f2f2;background-color: #f2f2f2;height: 1px;margin:5px 0px 20px 0px;padding:0px;}
*+html hr{margin:0px 0px 5px 0px;}
/*** END OF GLOBAL  ***/

/*** DEFAULT ELEMENT STYLES ***/
/* heading */
h1, h2, h3, h4, h5, h6{color:#333;}
h1, h2{margin-bottom:12px; font-family:Myriad Pro, Arial, Verdana; font-weight:normal;}
h3, h4, h5, h6{margin-bottom:8px; font-family:Arial, Verdana; font-weight:normal;}
h1 {font-size:20px; line-height:30px;}
h2 {font-size:18px; line-height:26px;}
h3 {font-size:16px; line-height:20px;}
h4 {font-size:14px; line-height:15px;}
h5, h6 {font-size:13px; line-height:15px;}

/* links */
a, a:visited {color:#8cc63f; text-decoration:underline;}
a:hover {color:#666; text-decoration:none; }
a img {border:none}

/* float align */
.alignleft, img.alignleft {display: inline;float: left;margin-right: 24px;margin-top: 4px;}
.alignright, img.alignright {display: inline;float: right;margin-left: 24px;margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;}
.alignnone, img.alignnone {clear: both;display: block;margin-left: auto;margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {margin-bottom: 12px;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone {background-color:#fff; padding:5px;}

/* lists, paragraphs */
p, ul, ol {margin-bottom:20px;}
ul, ol {margin:10px 0 20px 20px;}
li ol, li ul {list-style-type:square;margin-bottom:0;margin-top:0;}
li ol {list-style:decimal;}
/*** END OF DEFAULT ELEMENT STYLES ***/

/*** CONTAINER ***/
#wrapper{width:100%;}
#container-top{background-image:url(/content/cfcs/images/bg-container-top.gif); background-repeat:repeat-x; background-color:#fff;}
#container-top-inner{background-image:url(/content/cfcs/images/bg-container-top-inner.gif); background-repeat:repeat-x; background-color:#fff;}
#container-bottom{ background-image:url(/content/cfcs/images/bg-container-bottom.gif); background-repeat:repeat-x; background-color:#7d7d7d;}
.container{width:940px; margin:0 auto;}

/* TOP */
#top{height:98px; position:relative; z-index:100; padding-top:6px; width:940px; float:left }
#top-left{width:320px; float:left;}
#logo h1 a{text-decoration:none !important;}
#logo h1{font-size:40px; line-height:normal; padding-top:10px; margin-bottom:0px !important}
#top-right{width:620px; float:left;}

/* NAVIGATION */
#top-navigation{padding:64px 0px 0px 0px; }
#top-navigation ul{margin:0px; padding: list-style-type:none; float:right}
#top-navigation ul ul{margin:0px; padding:0px; list-style-type:none; position:relative; z-index:100}
#top-navigation li{list-style-type:none; padding:0px; margin:0px; float:left; position:relative;}
#top-navigation li a{font-size:14px; display:block; padding:4px 0px 12px 0px; margin:0px 0px 0px 30px; float:left; color:#666; text-decoration:none;}
* html #top-navigation li a{margin:0px 0px 0px 15px;}
#top-navigation li a.current{color:#8cc63f;}
#top-navigation li a:hover{color:#8cc63f; text-decoration:none;}
#top-navigation ul li li{margin:0 0 0px 0px;padding:0px;position:relative;z-index:100;border-width:1px 1px 0px 1px !important;}
#top-navigation ul ul {display:none;left:20px;position:absolute;top:34px;width:159px;z-index:200 !important;padding:0px 0px 5px 0px;background-color:#fff;border:solid 0px #e9e9e9 !important;border-width:0px 1px 1px 1px !important ;}
* html #top-navigation ul ul{top:31px; border-width:0px 0px 1px 0px !important;}/* ie 6 only */
* +html #top-navigation ul ul{top:32px; border-width:0px 1px 1px 1px !important;}/* ie 7 only */
#top-navigation ul li ul a{width:125px;height:auto;float:left;text-align:left;padding:2px 10px 5px 10px;margin:0px;border:0px !important;text-transform:capitalize;font-size:12px;font-weight:normal;z-index:200 !important;}
#top-navigation ul li ul a:hover{padding:2px 10px 5px 10px;}
#top-navigation ul ul ul{top:auto;border-top:none;}	
#top-navigation ul li ul ul {left:159px; top:0px;}
#top-navigation ul li:hover ul ul, #top-navigation ul li:hover ul ul ul, #top-navigation ul li:hover ul ul ul ul {display:none;}
#top-navigation ul li:hover ul, #top-navigation ul li li:hover ul, #top-navigation ul li li li:hover ul, #top-navigation ul li li li li:hover ul {display:block;}
#top-navigation ul li ul a{border-top:none;}

/* HEADER */
#header{width:940px; height:400px; margin:20px 0px 20px 0px !important; clear:both; background-color:#fff; float:left}
* html #header{margin:10px 0px 10px 0px !important;}
#header-slide{padding:10px;}
#header-slide ul{list-style-type:none; margin:0px; padding:0px;}

/* CONTENT */
#main{padding:40px 0px 40px 0px; width:940px; clear:both}
#main-inner{padding:40px 0px 40px 0px; width:940px;}
#content{width:900px; float:left; padding-right:40px;}
* html #content{padding-right:30px;}/* ie 6 only */
#contentfull{width:940px; float:none; padding-right:0px;}
.col1{width:280px; float:left;}
.col2{width:280px; float:left;margin-left:50px;}
.col3{width:280px; float:left;margin-left:50px;}
.col3 ul {margin:0px 0px 20px 0px;list-style:none;}
.col3 ul ul li {list-style:none;margin:0;border-bottom:solid 1px #e6e6e6;padding:5px 0px;}
.col1inner{width:340px; float:left;}
.col2inner{width:250px; float:left;margin-left:50px; line-height:14px;}
.col3inner{width:200px; float:left;margin-left:60px; line-height:14px;}
.smTxt {font-size:11px;}

/* FOOTER */
#footer{height:80px; clear:both; padding:20px 0px 0px 0px; font-size:11px; color:#ccc;}
#footer a {color:#fff; text-decoration:none; font-weight:bold;}
#footer a:hover {color:#ccc;}
.space {margin:0 10px 0 10px;}